This project contains 2 outdated development dependencies.

Crate ansi_colours

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 rgb^0.80.8.34up to date

Dev dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 crc64^12.0.0out of date
 criterion^0.30.4.0out of date
 empfindung^0.20.2.4up to date
 lab>=0.4, <1.00.11.0up to date